"App is not optimized for your Mac" error message during installation

Recently Apple released an update to OS X High Sierra with version 10.13.4. Included with this release is a new warning error that will appear the first time you launch any 32 bit application. Here is Apple’s knowledgebase article regarding this message:

https://support.apple.com/en-us/HT208436

All iZotope products use the same installer application which is 32 bit, so even though your plug-ins likely include 64 bit versions you will see this message once during installation. This will not prevent you from installing or using your plug-ins, simply click “OK” to continue.

Did you find this article helpful?